Subject: 29.0.50; Make it easier to invert vc-prepare-patches-separately

From: Sean Whitton <[email-masked]>
Date: Sat, 08 Oct 2022 10:49:29 -0700

Hello,

How about a prefix argument to vc-prepare-patch to invert one's usual
setting for vc-prepare-patches-separately?  Most people who contribute
to more than one project regularly will want to use both.

On the other hand, having a numeric prefix argument mean "send patches
correspoding to the top N revisions of the current branch" would be very
convenient.  Perhaps these two could be combined by using a negative
number to mean also invert?

-- 
Sean Whitton